## oem-sutton-deborah-meta 24.04~ubuntu1

=== debian/changelog ===
oem-sutton-deborah-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Sutton Deborah. (LP: #2113853)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Wed, 25 Jun 2025 12:23:40 +0000
