## oem-sutton-deborah-meta 24.04ubuntu2

=== debian/changelog ===
oem-sutton-deborah-meta (24.04ubuntu2) noble; urgency=medium

  * Fix Linux kernel metapackage dependency

 -- Atlas Yu <atlas.yu@canonical.com>  Thu, 26 Jun 2025 10:41:09 +0800

oem-sutton-deborah-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Sutton Deborah. (JIRA: SUTTON-2105)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Wed, 25 Jun 2025 12:23:40 +0000
